<?xml version="1.0"?>
<font>
  <info face="Gunblade" size="72" bold="0" italic="0" charset="" unicode="1" stretchH="100" smooth="1" aa="1" padding="2,0,2,0" spacing="1,1" outline="0"/>
  <common lineHeight="72" base="63" scaleW="512" scaleH="512" pages="1" packed="0" alphaChnl="1" redChnl="0" greenChnl="0" blueChnl="0"/>
  <pages>
    <page id="0" file="Gunblade_0.png" />
  </pages>
  <chars count="95">
    <char id="32" x="503" y="252" width="1" height="5" xoffset="0" yoffset="61" xadvance="15" page="0" chnl="15" />
    <char id="33" x="294" y="252" width="10" height="62" xoffset="0" yoffset="3" xadvance="15" page="0" chnl="15" />
    <char id="34" x="24" y="325" width="31" height="25" xoffset="0" yoffset="3" xadvance="36" page="0" chnl="15" />
    <char id="35" x="392" y="252" width="38" height="32" xoffset="-1" yoffset="11" xadvance="42" page="0" chnl="15" />
    <char id="36" x="338" y="252" width="31" height="50" xoffset="0" yoffset="11" xadvance="36" page="0" chnl="15" />
    <char id="37" x="338" y="0" width="39" height="62" xoffset="0" yoffset="3" xadvance="49" page="0" chnl="15" />
    <char id="38" x="0" y="0" width="31" height="72" xoffset="0" yoffset="-2" xadvance="37" page="0" chnl="15" />
    <char id="39" x="492" y="252" width="10" height="25" xoffset="0" yoffset="3" xadvance="15" page="0" chnl="15" />
    <char id="40" x="258" y="252" width="17" height="62" xoffset="0" yoffset="3" xadvance="18" page="0" chnl="15" />
    <char id="41" x="276" y="252" width="17" height="62" xoffset="0" yoffset="3" xadvance="20" page="0" chnl="15" />
    <char id="42" x="431" y="252" width="27" height="31" xoffset="-1" yoffset="11" xadvance="30" page="0" chnl="15" />
    <char id="43" x="0" y="325" width="23" height="27" xoffset="0" yoffset="25" xadvance="28" page="0" chnl="15" />
    <char id="44" x="56" y="322" width="10" height="25" xoffset="-1" yoffset="49" xadvance="15" page="0" chnl="15" />
    <char id="45" x="137" y="316" width="24" height="13" xoffset="-1" yoffset="31" xadvance="27" page="0" chnl="15" />
    <char id="46" x="202" y="315" width="10" height="12" xoffset="0" yoffset="53" xadvance="15" page="0" chnl="15" />
    <char id="47" x="239" y="252" width="18" height="62" xoffset="0" yoffset="3" xadvance="21" page="0" chnl="15" />
    <char id="48" x="416" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="49" x="498" y="0" width="12" height="62" xoffset="0" yoffset="3" xadvance="31" page="0" chnl="15" />
    <char id="50" x="448" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="51" x="480" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="52" x="0" y="136" width="31" height="62" xoffset="0" yoffset="3" xadvance="36" page="0" chnl="15" />
    <char id="53" x="32" y="133" width="31" height="62" xoffset="0" yoffset="3" xadvance="35" page="0" chnl="15" />
    <char id="54" x="0" y="73" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="55" x="64" y="133" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="56" x="96" y="127" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="57" x="128" y="127" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="58" x="381" y="252" width="10" height="34" xoffset="0" yoffset="31" xadvance="15" page="0" chnl="15" />
    <char id="59" x="370" y="252" width="10" height="44" xoffset="0" yoffset="30" xadvance="15" page="0" chnl="15" />
    <char id="60" x="160" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="32" page="0" chnl="15" />
    <char id="61" x="459" y="252" width="32" height="27" xoffset="-1" yoffset="27" xadvance="35" page="0" chnl="15" />
    <char id="62" x="192" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="63" x="224" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="36" page="0" chnl="15" />
    <char id="64" x="160" y="0" width="47" height="62" xoffset="0" yoffset="3" xadvance="56" page="0" chnl="15" />
    <char id="65" x="256" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="66" x="288" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="67" x="320" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="68" x="352" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="36" page="0" chnl="15" />
    <char id="69" x="384" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="70" x="416" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="71" x="128" y="0" width="31" height="63" xoffset="0" yoffset="2" xadvance="37" page="0" chnl="15" />
    <char id="72" x="448" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="73" x="316" y="252" width="10" height="62" xoffset="0" yoffset="3" xadvance="15" page="0" chnl="15" />
    <char id="74" x="480" y="126" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="75" x="0" y="199" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="76" x="151" y="253" width="22" height="62" xoffset="0" yoffset="3" xadvance="31" page="0" chnl="15" />
    <char id="77" x="458" y="0" width="39" height="62" xoffset="0" yoffset="3" xadvance="46" page="0" chnl="15" />
    <char id="78" x="32" y="196" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="79" x="288" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="43" page="0" chnl="15" />
    <char id="80" x="96" y="190" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="81" x="64" y="0" width="31" height="69" xoffset="0" yoffset="3" xadvance="43" page="0" chnl="15" />
    <char id="82" x="128" y="190" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="83" x="160" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="84" x="192" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="85" x="224" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="86" x="256" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="87" x="298" y="0" width="39" height="62" xoffset="0" yoffset="3" xadvance="46" page="0" chnl="15" />
    <char id="88" x="288" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="89" x="320" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="90" x="352" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="34" page="0" chnl="15" />
    <char id="91" x="174" y="252" width="22" height="62" xoffset="0" yoffset="3" xadvance="27" page="0" chnl="15" />
    <char id="92" x="220" y="252" width="18" height="62" xoffset="0" yoffset="3" xadvance="21" page="0" chnl="15" />
    <char id="93" x="197" y="252" width="22" height="62" xoffset="0" yoffset="3" xadvance="27" page="0" chnl="15" />
    <char id="94" x="80" y="322" width="23" height="18" xoffset="0" yoffset="11" xadvance="26" page="0" chnl="15" />
    <char id="95" x="162" y="316" width="39" height="12" xoffset="0" yoffset="53" xadvance="43" page="0" chnl="15" />
    <char id="96" x="67" y="322" width="12" height="19" xoffset="0" yoffset="11" xadvance="18" page="0" chnl="15" />
    <char id="97" x="384" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="98" x="416" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="99" x="448" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="100" x="480" y="189" width="31" height="62" xoffset="0" yoffset="3" xadvance="36" page="0" chnl="15" />
    <char id="101" x="0" y="262" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="102" x="32" y="259" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="103" x="96" y="0" width="31" height="63" xoffset="0" yoffset="2" xadvance="37" page="0" chnl="15" />
    <char id="104" x="64" y="259" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="105" x="305" y="252" width="10" height="62" xoffset="0" yoffset="3" xadvance="15" page="0" chnl="15" />
    <char id="106" x="96" y="253" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="107" x="32" y="70" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="108" x="128" y="253" width="22" height="62" xoffset="0" yoffset="3" xadvance="31" page="0" chnl="15" />
    <char id="109" x="378" y="0" width="39" height="62" xoffset="0" yoffset="3" xadvance="46" page="0" chnl="15" />
    <char id="110" x="64" y="70" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="111" x="96" y="64" width="31" height="62" xoffset="0" yoffset="3" xadvance="43" page="0" chnl="15" />
    <char id="112" x="128" y="64" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="113" x="32" y="0" width="31" height="69" xoffset="0" yoffset="3" xadvance="43" page="0" chnl="15" />
    <char id="114" x="160" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="115" x="64" y="196" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="116" x="192" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="38" page="0" chnl="15" />
    <char id="117" x="224" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="40" page="0" chnl="15" />
    <char id="118" x="256" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="119" x="418" y="0" width="39" height="62" xoffset="0" yoffset="3" xadvance="46" page="0" chnl="15" />
    <char id="120" x="320" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="121" x="352" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="37" page="0" chnl="15" />
    <char id="122" x="384" y="63" width="31" height="62" xoffset="0" yoffset="3" xadvance="34" page="0" chnl="15" />
    <char id="123" x="253" y="0" width="44" height="62" xoffset="0" yoffset="3" xadvance="49" page="0" chnl="15" />
    <char id="124" x="327" y="252" width="10" height="62" xoffset="0" yoffset="3" xadvance="14" page="0" chnl="15" />
    <char id="125" x="208" y="0" width="44" height="62" xoffset="0" yoffset="3" xadvance="48" page="0" chnl="15" />
    <char id="126" x="104" y="316" width="32" height="14" xoffset="0" yoffset="33" xadvance="38" page="0" chnl="15" />
  </chars>
  <kernings count="487">
    <kerning first="34" second="60" amount="-3" />
    <kerning first="34" second="74" amount="-14" />
    <kerning first="34" second="106" amount="-14" />
    <kerning first="34" second="123" amount="-5" />
    <kerning first="35" second="50" amount="-2" />
    <kerning first="35" second="51" amount="-5" />
    <kerning first="35" second="55" amount="-15" />
    <kerning first="35" second="62" amount="-2" />
    <kerning first="35" second="74" amount="-15" />
    <kerning first="35" second="84" amount="-5" />
    <kerning first="35" second="90" amount="-3" />
    <kerning first="35" second="93" amount="-5" />
    <kerning first="35" second="106" amount="-15" />
    <kerning first="35" second="116" amount="-5" />
    <kerning first="35" second="122" amount="-3" />
    <kerning first="36" second="46" amount="-2" />
    <kerning first="36" second="55" amount="-14" />
    <kerning first="36" second="84" amount="-3" />
    <kerning first="36" second="93" amount="-2" />
    <kerning first="36" second="95" amount="-2" />
    <kerning first="36" second="116" amount="-3" />
    <kerning first="37" second="35" amount="-3" />
    <kerning first="37" second="42" amount="-6" />
    <kerning first="37" second="43" amount="-3" />
    <kerning first="37" second="45" amount="-12" />
    <kerning first="37" second="60" amount="-8" />
    <kerning first="37" second="94" amount="-9" />
    <kerning first="37" second="96" amount="-4" />
    <kerning first="37" second="123" amount="-10" />
    <kerning first="37" second="126" amount="-17" />
    <kerning first="38" second="42" amount="-14" />
    <kerning first="38" second="94" amount="-15" />
    <kerning first="38" second="96" amount="-14" />
    <kerning first="38" second="123" amount="-6" />
    <kerning first="39" second="60" amount="-4" />
    <kerning first="39" second="74" amount="-14" />
    <kerning first="39" second="106" amount="-14" />
    <kerning first="39" second="123" amount="-5" />
    <kerning first="42" second="50" amount="-14" />
    <kerning first="42" second="51" amount="-14" />
    <kerning first="42" second="55" amount="-14" />
    <kerning first="42" second="62" amount="-4" />
    <kerning first="42" second="74" amount="-14" />
    <kerning first="42" second="84" amount="-4" />
    <kerning first="42" second="90" amount="-4" />
    <kerning first="42" second="93" amount="-4" />
    <kerning first="42" second="106" amount="-14" />
    <kerning first="42" second="116" amount="-4" />
    <kerning first="42" second="122" amount="-4" />
    <kerning first="43" second="37" amount="-3" />
    <kerning first="43" second="55" amount="-14" />
    <kerning first="43" second="62" amount="-6" />
    <kerning first="43" second="84" amount="-4" />
    <kerning first="43" second="93" amount="-5" />
    <kerning first="43" second="96" amount="-7" />
    <kerning first="43" second="116" amount="-4" />
    <kerning first="44" second="52" amount="-14" />
    <kerning first="44" second="55" amount="-14" />
    <kerning first="44" second="57" amount="-14" />
    <kerning first="44" second="60" amount="-6" />
    <kerning first="44" second="84" amount="-4" />
    <kerning first="44" second="89" amount="-3" />
    <kerning first="44" second="116" amount="-4" />
    <kerning first="44" second="121" amount="-3" />
    <kerning first="44" second="123" amount="-6" />
    <kerning first="45" second="37" amount="-3" />
    <kerning first="45" second="55" amount="-13" />
    <kerning first="45" second="62" amount="-6" />
    <kerning first="45" second="74" amount="-13" />
    <kerning first="45" second="84" amount="-3" />
    <kerning first="45" second="93" amount="-4" />
    <kerning first="45" second="106" amount="-13" />
    <kerning first="45" second="116" amount="-3" />
    <kerning first="46" second="36" amount="-4" />
    <kerning first="46" second="52" amount="-15" />
    <kerning first="46" second="55" amount="-15" />
    <kerning first="46" second="57" amount="-15" />
    <kerning first="46" second="60" amount="-10" />
    <kerning first="46" second="84" amount="-4" />
    <kerning first="46" second="89" amount="-4" />
    <kerning first="46" second="116" amount="-4" />
    <kerning first="46" second="121" amount="-4" />
    <kerning first="46" second="123" amount="-7" />
    <kerning first="46" second="125" amount="-4" />
    <kerning first="49" second="33" amount="-5" />
    <kerning first="49" second="34" amount="-5" />
    <kerning first="49" second="35" amount="-5" />
    <kerning first="49" second="36" amount="-5" />
    <kerning first="49" second="37" amount="-5" />
    <kerning first="49" second="38" amount="-5" />
    <kerning first="49" second="39" amount="-5" />
    <kerning first="49" second="40" amount="-5" />
    <kerning first="49" second="41" amount="-5" />
    <kerning first="49" second="42" amount="-5" />
    <kerning first="49" second="43" amount="-5" />
    <kerning first="49" second="44" amount="-5" />
    <kerning first="49" second="45" amount="-5" />
    <kerning first="49" second="46" amount="-5" />
    <kerning first="49" second="47" amount="-5" />
    <kerning first="49" second="48" amount="-5" />
    <kerning first="49" second="49" amount="-5" />
    <kerning first="49" second="50" amount="-5" />
    <kerning first="49" second="51" amount="-5" />
    <kerning first="49" second="52" amount="-5" />
    <kerning first="49" second="53" amount="-5" />
    <kerning first="49" second="54" amount="-5" />
    <kerning first="49" second="55" amount="-5" />
    <kerning first="49" second="56" amount="-5" />
    <kerning first="49" second="57" amount="-5" />
    <kerning first="49" second="58" amount="-5" />
    <kerning first="49" second="60" amount="-5" />
    <kerning first="49" second="61" amount="-5" />
    <kerning first="49" second="62" amount="-5" />
    <kerning first="49" second="63" amount="-5" />
    <kerning first="49" second="64" amount="-6" />
    <kerning first="49" second="65" amount="-5" />
    <kerning first="49" second="66" amount="-5" />
    <kerning first="49" second="67" amount="-5" />
    <kerning first="49" second="68" amount="-5" />
    <kerning first="49" second="69" amount="-5" />
    <kerning first="49" second="70" amount="-5" />
    <kerning first="49" second="71" amount="-5" />
    <kerning first="49" second="72" amount="-5" />
    <kerning first="49" second="73" amount="-5" />
    <kerning first="49" second="74" amount="-5" />
    <kerning first="49" second="75" amount="-5" />
    <kerning first="49" second="76" amount="-5" />
    <kerning first="49" second="77" amount="-5" />
    <kerning first="49" second="78" amount="-5" />
    <kerning first="49" second="79" amount="-5" />
    <kerning first="49" second="80" amount="-5" />
    <kerning first="49" second="81" amount="-5" />
    <kerning first="49" second="82" amount="-5" />
    <kerning first="49" second="83" amount="-5" />
    <kerning first="49" second="84" amount="-5" />
    <kerning first="49" second="85" amount="-5" />
    <kerning first="49" second="86" amount="-6" />
    <kerning first="49" second="87" amount="-5" />
    <kerning first="49" second="88" amount="-5" />
    <kerning first="49" second="89" amount="-5" />
    <kerning first="49" second="90" amount="-5" />
    <kerning first="49" second="91" amount="-5" />
    <kerning first="49" second="92" amount="-6" />
    <kerning first="49" second="93" amount="-5" />
    <kerning first="49" second="94" amount="-6" />
    <kerning first="49" second="95" amount="-5" />
    <kerning first="49" second="96" amount="-6" />
    <kerning first="49" second="97" amount="-5" />
    <kerning first="49" second="98" amount="-5" />
    <kerning first="49" second="99" amount="-5" />
    <kerning first="49" second="100" amount="-5" />
    <kerning first="49" second="101" amount="-5" />
    <kerning first="49" second="102" amount="-5" />
    <kerning first="49" second="103" amount="-5" />
    <kerning first="49" second="104" amount="-5" />
    <kerning first="49" second="105" amount="-5" />
    <kerning first="49" second="106" amount="-5" />
    <kerning first="49" second="107" amount="-5" />
    <kerning first="49" second="108" amount="-5" />
    <kerning first="49" second="109" amount="-5" />
    <kerning first="49" second="110" amount="-5" />
    <kerning first="49" second="111" amount="-5" />
    <kerning first="49" second="112" amount="-5" />
    <kerning first="49" second="113" amount="-5" />
    <kerning first="49" second="114" amount="-5" />
    <kerning first="49" second="115" amount="-5" />
    <kerning first="49" second="116" amount="-5" />
    <kerning first="49" second="117" amount="-5" />
    <kerning first="49" second="118" amount="-6" />
    <kerning first="49" second="119" amount="-5" />
    <kerning first="49" second="120" amount="-5" />
    <kerning first="49" second="121" amount="-5" />
    <kerning first="49" second="122" amount="-5" />
    <kerning first="49" second="123" amount="-5" />
    <kerning first="49" second="124" amount="-5" />
    <kerning first="49" second="125" amount="-5" />
    <kerning first="49" second="126" amount="-6" />
    <kerning first="52" second="55" amount="-13" />
    <kerning first="52" second="84" amount="-4" />
    <kerning first="52" second="116" amount="-4" />
    <kerning first="53" second="35" amount="-11" />
    <kerning first="53" second="42" amount="-11" />
    <kerning first="53" second="94" amount="-12" />
    <kerning first="53" second="96" amount="-12" />
    <kerning first="53" second="123" amount="-4" />
    <kerning first="54" second="35" amount="-2" />
    <kerning first="54" second="42" amount="-13" />
    <kerning first="54" second="94" amount="-14" />
    <kerning first="54" second="96" amount="-14" />
    <kerning first="54" second="123" amount="-6" />
    <kerning first="58" second="55" amount="-15" />
    <kerning first="58" second="84" amount="-4" />
    <kerning first="58" second="116" amount="-4" />
    <kerning first="60" second="43" amount="-3" />
    <kerning first="60" second="45" amount="-2" />
    <kerning first="60" second="60" amount="-9" />
    <kerning first="60" second="94" amount="-5" />
    <kerning first="60" second="123" amount="-6" />
    <kerning first="60" second="126" amount="-2" />
    <kerning first="61" second="55" amount="-13" />
    <kerning first="61" second="84" amount="-3" />
    <kerning first="61" second="93" amount="-4" />
    <kerning first="61" second="116" amount="-3" />
    <kerning first="62" second="37" amount="-3" />
    <kerning first="62" second="41" amount="-2" />
    <kerning first="62" second="44" amount="-8" />
    <kerning first="62" second="46" amount="-10" />
    <kerning first="62" second="50" amount="-2" />
    <kerning first="62" second="51" amount="-8" />
    <kerning first="62" second="55" amount="-11" />
    <kerning first="62" second="62" amount="-14" />
    <kerning first="62" second="74" amount="-4" />
    <kerning first="62" second="84" amount="-6" />
    <kerning first="62" second="88" amount="-4" />
    <kerning first="62" second="90" amount="-6" />
    <kerning first="62" second="93" amount="-7" />
    <kerning first="62" second="95" amount="-10" />
    <kerning first="62" second="96" amount="-5" />
    <kerning first="62" second="106" amount="-4" />
    <kerning first="62" second="116" amount="-6" />
    <kerning first="62" second="120" amount="-4" />
    <kerning first="62" second="122" amount="-6" />
    <kerning first="63" second="44" amount="-12" />
    <kerning first="63" second="46" amount="-13" />
    <kerning first="63" second="74" amount="-13" />
    <kerning first="63" second="95" amount="-13" />
    <kerning first="63" second="106" amount="-13" />
    <kerning first="67" second="45" amount="-14" />
    <kerning first="67" second="60" amount="-4" />
    <kerning first="67" second="123" amount="-6" />
    <kerning first="67" second="126" amount="-14" />
    <kerning first="69" second="35" amount="-14" />
    <kerning first="69" second="42" amount="-14" />
    <kerning first="69" second="94" amount="-15" />
    <kerning first="69" second="96" amount="-14" />
    <kerning first="69" second="123" amount="-6" />
    <kerning first="70" second="35" amount="-15" />
    <kerning first="70" second="36" amount="-3" />
    <kerning first="70" second="42" amount="-15" />
    <kerning first="70" second="43" amount="-2" />
    <kerning first="70" second="44" amount="-15" />
    <kerning first="70" second="45" amount="-2" />
    <kerning first="70" second="46" amount="-15" />
    <kerning first="70" second="47" amount="-2" />
    <kerning first="70" second="58" amount="-2" />
    <kerning first="70" second="60" amount="-8" />
    <kerning first="70" second="61" amount="-2" />
    <kerning first="70" second="74" amount="-2" />
    <kerning first="70" second="94" amount="-16" />
    <kerning first="70" second="95" amount="-15" />
    <kerning first="70" second="96" amount="-15" />
    <kerning first="70" second="106" amount="-2" />
    <kerning first="70" second="123" amount="-8" />
    <kerning first="70" second="125" amount="-3" />
    <kerning first="70" second="126" amount="-3" />
    <kerning first="71" second="60" amount="-5" />
    <kerning first="71" second="94" amount="-5" />
    <kerning first="71" second="123" amount="-13" />
    <kerning first="75" second="60" amount="-2" />
    <kerning first="76" second="34" amount="-8" />
    <kerning first="76" second="35" amount="-8" />
    <kerning first="76" second="36" amount="-6" />
    <kerning first="76" second="39" amount="-8" />
    <kerning first="76" second="42" amount="-8" />
    <kerning first="76" second="43" amount="-8" />
    <kerning first="76" second="45" amount="-8" />
    <kerning first="76" second="52" amount="-8" />
    <kerning first="76" second="55" amount="-8" />
    <kerning first="76" second="57" amount="-8" />
    <kerning first="76" second="60" amount="-8" />
    <kerning first="76" second="61" amount="-8" />
    <kerning first="76" second="84" amount="-7" />
    <kerning first="76" second="86" amount="-4" />
    <kerning first="76" second="89" amount="-6" />
    <kerning first="76" second="92" amount="-3" />
    <kerning first="76" second="94" amount="-9" />
    <kerning first="76" second="96" amount="-8" />
    <kerning first="76" second="116" amount="-7" />
    <kerning first="76" second="118" amount="-4" />
    <kerning first="76" second="121" amount="-6" />
    <kerning first="76" second="123" amount="-8" />
    <kerning first="76" second="125" amount="-7" />
    <kerning first="76" second="126" amount="-8" />
    <kerning first="79" second="62" amount="-1" />
    <kerning first="80" second="44" amount="-14" />
    <kerning first="80" second="46" amount="-14" />
    <kerning first="80" second="95" amount="-14" />
    <kerning first="81" second="62" amount="-1" />
    <kerning first="83" second="60" amount="-2" />
    <kerning first="83" second="123" amount="-6" />
    <kerning first="84" second="35" amount="-4" />
    <kerning first="84" second="36" amount="-4" />
    <kerning first="84" second="42" amount="-4" />
    <kerning first="84" second="43" amount="-4" />
    <kerning first="84" second="44" amount="-4" />
    <kerning first="84" second="45" amount="-4" />
    <kerning first="84" second="46" amount="-4" />
    <kerning first="84" second="47" amount="-2" />
    <kerning first="84" second="58" amount="-4" />
    <kerning first="84" second="60" amount="-4" />
    <kerning first="84" second="61" amount="-4" />
    <kerning first="84" second="74" amount="-4" />
    <kerning first="84" second="94" amount="-5" />
    <kerning first="84" second="95" amount="-4" />
    <kerning first="84" second="96" amount="-4" />
    <kerning first="84" second="106" amount="-4" />
    <kerning first="84" second="123" amount="-4" />
    <kerning first="84" second="125" amount="-4" />
    <kerning first="84" second="126" amount="-4" />
    <kerning first="88" second="60" amount="-3" />
    <kerning first="89" second="44" amount="-4" />
    <kerning first="89" second="46" amount="-4" />
    <kerning first="89" second="95" amount="-4" />
    <kerning first="90" second="126" amount="-5" />
    <kerning first="91" second="35" amount="-4" />
    <kerning first="91" second="36" amount="-3" />
    <kerning first="91" second="42" amount="-4" />
    <kerning first="91" second="43" amount="-4" />
    <kerning first="91" second="45" amount="-4" />
    <kerning first="91" second="60" amount="-4" />
    <kerning first="91" second="61" amount="-4" />
    <kerning first="91" second="94" amount="-5" />
    <kerning first="91" second="96" amount="-5" />
    <kerning first="91" second="123" amount="-4" />
    <kerning first="91" second="125" amount="-4" />
    <kerning first="91" second="126" amount="-5" />
    <kerning first="94" second="50" amount="-13" />
    <kerning first="94" second="51" amount="-13" />
    <kerning first="94" second="55" amount="-13" />
    <kerning first="94" second="62" amount="-7" />
    <kerning first="94" second="74" amount="-13" />
    <kerning first="94" second="84" amount="-2" />
    <kerning first="94" second="90" amount="-5" />
    <kerning first="94" second="93" amount="-3" />
    <kerning first="94" second="106" amount="-13" />
    <kerning first="94" second="116" amount="-2" />
    <kerning first="94" second="122" amount="-5" />
    <kerning first="94" second="123" amount="-17" />
    <kerning first="95" second="36" amount="-2" />
    <kerning first="95" second="52" amount="-13" />
    <kerning first="95" second="55" amount="-13" />
    <kerning first="95" second="57" amount="-13" />
    <kerning first="95" second="60" amount="-8" />
    <kerning first="95" second="84" amount="-3" />
    <kerning first="95" second="89" amount="-2" />
    <kerning first="95" second="116" amount="-3" />
    <kerning first="95" second="121" amount="-2" />
    <kerning first="95" second="123" amount="-5" />
    <kerning first="95" second="125" amount="-3" />
    <kerning first="96" second="43" amount="-3" />
    <kerning first="96" second="50" amount="-16" />
    <kerning first="96" second="51" amount="-16" />
    <kerning first="96" second="55" amount="-16" />
    <kerning first="96" second="62" amount="-4" />
    <kerning first="96" second="74" amount="-16" />
    <kerning first="96" second="84" amount="-6" />
    <kerning first="96" second="90" amount="-10" />
    <kerning first="96" second="93" amount="-6" />
    <kerning first="96" second="106" amount="-16" />
    <kerning first="96" second="116" amount="-6" />
    <kerning first="96" second="122" amount="-10" />
    <kerning first="96" second="123" amount="-16" />
    <kerning first="99" second="45" amount="-14" />
    <kerning first="99" second="60" amount="-4" />
    <kerning first="99" second="123" amount="-6" />
    <kerning first="99" second="126" amount="-14" />
    <kerning first="101" second="35" amount="-14" />
    <kerning first="101" second="42" amount="-14" />
    <kerning first="101" second="94" amount="-15" />
    <kerning first="101" second="96" amount="-14" />
    <kerning first="101" second="123" amount="-6" />
    <kerning first="102" second="35" amount="-15" />
    <kerning first="102" second="36" amount="-3" />
    <kerning first="102" second="42" amount="-15" />
    <kerning first="102" second="43" amount="-2" />
    <kerning first="102" second="44" amount="-15" />
    <kerning first="102" second="45" amount="-2" />
    <kerning first="102" second="46" amount="-15" />
    <kerning first="102" second="47" amount="-2" />
    <kerning first="102" second="58" amount="-2" />
    <kerning first="102" second="60" amount="-8" />
    <kerning first="102" second="61" amount="-2" />
    <kerning first="102" second="74" amount="-2" />
    <kerning first="102" second="94" amount="-16" />
    <kerning first="102" second="95" amount="-15" />
    <kerning first="102" second="96" amount="-15" />
    <kerning first="102" second="106" amount="-2" />
    <kerning first="102" second="123" amount="-8" />
    <kerning first="102" second="125" amount="-3" />
    <kerning first="102" second="126" amount="-3" />
    <kerning first="103" second="60" amount="-5" />
    <kerning first="103" second="94" amount="-5" />
    <kerning first="103" second="123" amount="-13" />
    <kerning first="107" second="60" amount="-2" />
    <kerning first="108" second="34" amount="-8" />
    <kerning first="108" second="35" amount="-8" />
    <kerning first="108" second="36" amount="-6" />
    <kerning first="108" second="39" amount="-8" />
    <kerning first="108" second="42" amount="-8" />
    <kerning first="108" second="43" amount="-8" />
    <kerning first="108" second="45" amount="-8" />
    <kerning first="108" second="52" amount="-8" />
    <kerning first="108" second="55" amount="-8" />
    <kerning first="108" second="57" amount="-8" />
    <kerning first="108" second="60" amount="-8" />
    <kerning first="108" second="61" amount="-8" />
    <kerning first="108" second="84" amount="-7" />
    <kerning first="108" second="86" amount="-4" />
    <kerning first="108" second="89" amount="-6" />
    <kerning first="108" second="92" amount="-3" />
    <kerning first="108" second="94" amount="-9" />
    <kerning first="108" second="96" amount="-8" />
    <kerning first="108" second="116" amount="-7" />
    <kerning first="108" second="118" amount="-4" />
    <kerning first="108" second="121" amount="-6" />
    <kerning first="108" second="123" amount="-8" />
    <kerning first="108" second="125" amount="-7" />
    <kerning first="108" second="126" amount="-8" />
    <kerning first="111" second="62" amount="-1" />
    <kerning first="112" second="44" amount="-14" />
    <kerning first="112" second="46" amount="-14" />
    <kerning first="112" second="95" amount="-14" />
    <kerning first="113" second="62" amount="-1" />
    <kerning first="115" second="60" amount="-2" />
    <kerning first="115" second="123" amount="-6" />
    <kerning first="116" second="35" amount="-4" />
    <kerning first="116" second="36" amount="-4" />
    <kerning first="116" second="42" amount="-4" />
    <kerning first="116" second="43" amount="-4" />
    <kerning first="116" second="44" amount="-4" />
    <kerning first="116" second="45" amount="-4" />
    <kerning first="116" second="46" amount="-4" />
    <kerning first="116" second="47" amount="-2" />
    <kerning first="116" second="58" amount="-4" />
    <kerning first="116" second="60" amount="-4" />
    <kerning first="116" second="61" amount="-4" />
    <kerning first="116" second="74" amount="-4" />
    <kerning first="116" second="94" amount="-5" />
    <kerning first="116" second="95" amount="-4" />
    <kerning first="116" second="96" amount="-4" />
    <kerning first="116" second="106" amount="-4" />
    <kerning first="116" second="123" amount="-4" />
    <kerning first="116" second="125" amount="-4" />
    <kerning first="116" second="126" amount="-4" />
    <kerning first="120" second="60" amount="-3" />
    <kerning first="121" second="44" amount="-4" />
    <kerning first="121" second="46" amount="-4" />
    <kerning first="121" second="95" amount="-4" />
    <kerning first="122" second="126" amount="-5" />
    <kerning first="123" second="46" amount="-4" />
    <kerning first="123" second="51" amount="-2" />
    <kerning first="123" second="55" amount="-6" />
    <kerning first="123" second="62" amount="-2" />
    <kerning first="123" second="84" amount="-4" />
    <kerning first="123" second="93" amount="-4" />
    <kerning first="123" second="95" amount="-4" />
    <kerning first="123" second="116" amount="-4" />
    <kerning first="125" second="34" amount="-5" />
    <kerning first="125" second="37" amount="-5" />
    <kerning first="125" second="39" amount="-5" />
    <kerning first="125" second="44" amount="-5" />
    <kerning first="125" second="46" amount="-5" />
    <kerning first="125" second="50" amount="-5" />
    <kerning first="125" second="51" amount="-5" />
    <kerning first="125" second="55" amount="-5" />
    <kerning first="125" second="62" amount="-9" />
    <kerning first="125" second="74" amount="-5" />
    <kerning first="125" second="84" amount="-3" />
    <kerning first="125" second="93" amount="-4" />
    <kerning first="125" second="94" amount="-19" />
    <kerning first="125" second="95" amount="-5" />
    <kerning first="125" second="96" amount="-13" />
    <kerning first="125" second="106" amount="-5" />
    <kerning first="125" second="116" amount="-3" />
    <kerning first="126" second="37" amount="-6" />
    <kerning first="126" second="51" amount="-4" />
    <kerning first="126" second="55" amount="-15" />
    <kerning first="126" second="62" amount="-11" />
    <kerning first="126" second="74" amount="-15" />
    <kerning first="126" second="84" amount="-5" />
    <kerning first="126" second="88" amount="-2" />
    <kerning first="126" second="90" amount="-2" />
    <kerning first="126" second="93" amount="-5" />
    <kerning first="126" second="106" amount="-15" />
    <kerning first="126" second="116" amount="-5" />
    <kerning first="126" second="120" amount="-2" />
    <kerning first="126" second="122" amount="-2" />
  </kernings>
</font>
